# CyberSource.Tmsv2customersObjectInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | Name or title of the customer.  | [optional] 
**comment** | **String** | Comments that you can make about the customer.  | [optional] 


